Support » Plugin: Wise Chat » Doesn’t work with jQuery included by default in WordPress

  • Resolved N33D

    (@n33d)


    Hi there,

    It seems this plugin doesn’t work with the default included jQuery version which is included in WordPress: jQuery v1.12.4.

    Can you confirm this? Unfortunately I have to use this version since BuddyPress doesn’t work correctly with newer jQuery versions.

    Is there something I can do to make the plugin work?

    Thanks in advance.
    Justin

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Marcin

    (@marcinlawrowski)

    Hi @n33d

    Thank you for your message. I can’t confirm this. I just tested Wise Chat on jQuery 1.12.4 and it is working properly.

    There are many caching plugins that pack all JS files into single minified file. This wouldn’t be a problem if the order of JS files is preserved. Sometimes the order is lost and this leads to issues. Please try to exclude both jQuery and Wise Chat JS files from this kind of plugins if you use them.

    Best regards

    Plugin Author Marcin

    (@marcinlawrowski)

    Hello @n33d

    I’m resolving this topic as I couldn’t repeat the issue.

    Best regards

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Doesn’t work with jQuery included by default in WordPress’ is closed to new replies.